Subject: Re: NWB4WEI0002
From: "Gladys Joudrey" <[email-masked]>
To: "Rita Becker" <[email-masked]>
Date: Mon, 21 Jan 2002 09:57:02 -0700

Hi Rita,
I have that cold at present. That is fine if we screened it one less for me to do. That is a very good thing this week.
Gladys
  ----- Original Message ----- 
  From: Rita Becker 
  To: Gladys Joudrey 
  Sent: Wednesday, January 16, 2002 10:17 AM
  Subject: Re: NWB4WEI0002

  Hi Gladys,
  Sorry for not answering soon. I got knocked flat for a few days with a bad cold. Never slept so much in my life. Guess that's why I'm back with renewed energy now.

  Yes, this was screened, although I only have info for 2000. The request was sent in Feb 3/2000 and it was screened with the rest of the Hope Bay Belt Project under NIRB 00EN065.

  Hope that helps,
  Rita
    ----- Original Message ----- 
    From: Gladys Joudrey 
    To: Rita Becker 
    Sent: Friday, January 11, 2002 4:56 PM
    Subject: Re: NWB4WEI0002

    Hi Rita,

    As this was built in 97 do you know if it was screened by NIRB at that time? 

    Gladys
      ----- Original Message ----- 
      From: Rita Becker 
      To: Gladys Joudrey 
      Sent: Wednesday, January 09, 2002 2:06 PM
      Subject: NWB4WEI0002

      Hi Gladys,
      As you may notice, I'll be sending some stuff with regards to this renewal to the distribution list. As there are no major changes and the weir has already been build (I think back in 97), so this is just a continuation of having the weir in place, we have indicated to the applicant that no NIRB screening is necessary. I trust that this corresponds to your determination.

      If you have any questions, let me know.

      Rita Becker
      Licensing Administrator
      Nunavut Water Board
      Tel:867-360-6338
      Fax:867-360-6369